Compatibilité avec MAC OSX snow léopard
bonjour afin de pouvoir éditer mes infos sur accueil par exemple, il me faut internet explorer; ce qui n'existe plus sous Mac. Je ne suis donc bloqué et ne peux avancer dans la configuration de mon site.
Avez vous une solution ou dois je changer d'hébergeur?
d'avance merci.
Auteur : KARL
Lectures : 538
Création : 2010-02-11
KingEshop a dit ...
Bonjour Karl,

Vous n'avez qu'à télécharger Mozilla Firefox pour Mac.

Cordialement,

L'Équipe KingEshop
2010-02-12
Répondre à ce message
Pseudo
Email (facultatif)
Commentaire
Copier lꞌimage

©2016 KingEshop